Bug 1013357 - sanction 0.3.1 is available
Summary: sanction 0.3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-sanction
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-29 15:00 UTC by Anshu Prateek
Modified: 2013-11-10 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-10 22:23:20 UTC


Attachments (Terms of Use)

Description Anshu Prateek 2013-09-29 15:00:59 UTC
hi Ralph,

Latest upstream release: 0.3.1
Current version/release in Fedora Rawhide: python-sanction-0.1.4-2.fc20
URL:  https://pypi.python.org/pypi/sanction/0.3.1

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

Also, this bug was filed manually. Add this to upstream release monitoring?

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

regards
Anshu Prateek

Comment 1 Fedora Update System 2013-10-07 15:51:00 UTC
python-sanction-0.3.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-sanction-0.3.1-1.fc20

Comment 2 Fedora Update System 2013-10-07 15:51:16 UTC
python-sanction-0.3.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-sanction-0.3.1-1.fc19

Comment 3 Fedora Update System 2013-10-07 15:51:39 UTC
python-sanction-0.3.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-sanction-0.3.1-1.fc18

Comment 4 Fedora Update System 2013-10-07 15:51:58 UTC
python-sanction-0.3.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-sanction-0.3.1-1.el6

Comment 5 Fedora Update System 2013-10-22 05:04:11 UTC
python-sanction-0.3.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-10-22 05:06:40 UTC
python-sanction-0.3.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-10-28 18:43:00 UTC
python-sanction-0.3.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-11-10 07:18:38 UTC
python-sanction-0.3.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.